body, html 
	{
	background-color: #2B2A29;		
	border:0;
	padding:0;
	margin:0;
	text-align:center;
	font-size: 11px;
	color: #000000;
  font-family: Verdana, Arial;
  background-image: url("graph/bck_full.png");
  background-position: top left;
  background-repeat: repeat-x;   
  background-attachment:fixed; 
	}
	a
{
color: #E31E24;
}
img
{
border:0;
}
h1
{
margin:0;
padding:0;
font-size:14px;

padding-bottom:5px;
margin-bottom:5px;
border-bottom: 1px solid black;
}
.catbox
{
width:182px;
xmin-height:100px;
margin-left:11px;
margin-bottom:5px;
}
.catboxtop
{
height:5px;
width:182px;
background-image: url("graph/bck_catbox3.png");
background-position: top left;
margin:0;
}
.catboxmain, .catboxmaina
{
border-left: 1px solid #ececec;
border-right: 1px solid #ececec;
margin:0;
padding:0;
xmin-height:120px;
}
.catboxmain h2, .catboxmaina h2
{
margin:0;
background-image: url("graph/bck_catbox_h.png");
width:162px;
height:21px;
margin-left:5px;
margin-bottom:10px;
font-size: 12px;
text-align:left;
padding-left:10px;
padding-top:4px;
}
h2.akcenew
{
background-image: url("graph/bck_catbox_h_y.png");
}
h2.akcesleva
{
background-image: url("graph/bck_catbox_h_r.png");
}
h2.akcesale
{
background-image: url("graph/bck_catbox_h_g.png");
}
.catboxmain
{
  font-size:12px;
	color:#434242;
}
.catboxmain ul
{
  margin: 0 10px;
  padding: 0 10px;
}
.catboxmain ul li
{
  font-weight:bold;
}
.catboxmain ul li ul li
{
background-image: none;
background-repeat:no-repeat; 
  font-weight:normal;
}
.catboxmain a
{
xwidth:172px;
display:block;
text-align:left;
xbackground-image: url("graph/bck_catbox_item_p.png");
xbackground-repeat:no-repeat;
xheight: 22px;
text-decoration:none;
xmargin-left:10px;
margin-top:3px;
xpadding-left: 10px;
xpadding-top:1px;
font-size:12px;
text-decoration:underline;
  	color:#434242;
}
.catboxmain a:hover
{
xbackground-image: url("graph/bck_catbox_item_a.png");
color:#E31E24;

}
.catboxbottom
{
height:5px;
width:182px;
margin:0;
background-image: url("graph/bck_catbox3.png");
background-position: bottom left;
}

.catbox2
{
width:182px;
min-height:100px;
margin-left:7px;
margin-bottom:5px;
}
.catbox2top
{
height:5px;
width:182px;
background-image: url("graph/bck_catbox3.png");
background-position: top left;
margin:0;
}
.catbox2main
{
border-left: 1px solid #ececec;
border-right: 1px solid #ececec;
margin:0;
padding: 0 3px 0 3px;
min-height:120px;
}
.catbox2main h2
{
margin:0;
background-image: url("graph/bck_catbox_h.png");
width:162px;
height:21px;
margin-left:1px;
margin-bottom:10px;
font-size: 12px;
text-align:left;
padding-left:10px;
padding-top:4px;
}


.catbox2bottom
{
height:5px;
width:182px;
margin:0;
background-image: url("graph/bck_catbox3.png");
background-position: bottom left;
}

.prodbox
{
width:762px;
min-height:100px;
margin:0px;
margin-bottom:5px;
}
.prodboxtop
{
height:5px;
width:762px;
background-image: url("graph/bck_prodbox2.png");
background-position: top left;
margin:0;
}
.prodboxmain
{
border-left: 1px solid #ececec;
border-right: 1px solid #ececec;
margin:0;
padding:15px;
min-height:120px;
background-image: url("graph/bck_prodbox_top2.png");
background-position: center top;
background-repeat:no-repeat;

}
.prodboxbottom
{
height:47px;
width:762px;
margin:0;
background-image: url("graph/bck_prodbox2.png");
background-position: bottom left;
background-repeat:no-repeat;
}


.midbox
{
width:578px;
min-height:100px;
margin:0px;
margin-bottom:5px;
}
.midboxtop
{
height:5px;
width:587px;
background-image: url("graph/bck_midbox3.png");
background-position: top left;
margin:0;
}
.midboxmain
{
border-left: 1px solid #ececec;
border-right: 1px solid #ececec;
margin:0;
padding:5px;
xmin-height:120px;
}
.midboxbottom
{
height:5px;
width:587px;
margin:0;
background-image: url("graph/bck_midbox3.png");
background-position: bottom left;
}
hr.cleaner 
{
  clear:both;
  height:1px;
  margin: -1px 0 0 0;
  padding:0;
  border:none;
  visibility: hidden;
}
.main
  {
  width:100%;
  margin:0px auto;
  }
.page
  {
  width:978px;
  margin:0px auto;  
  }
.header
  {
  width:978px;
  height:100px;  
  background:#ffffff;  
  text-align:left;
  }
img.headlogo
{
border:0;
margin-top:35px;
margin-left:30px;
margin-right:120px;
float:left;
}
.callus
{
float:left;
margin-top:30px;
margin-right:65px;
width:185px;
height:46px;
background-image: url("graph/bck_callus.png");
}
.callus img
{
float:left;
margin:5px;
}
.callus p
{
float:left;
font-weight:bold;
margin:0;
margin-top:14px;
font-size:13px;
}

.basketarea
{
width:260px;
height:55px;
margin-top:30px;
border-left: 2px solid #676767;
float:left;
}
.basketarea a, .account a
{
float:left;
color:#676767;
text-decoration:none;
padding-left: 10px;
padding-right: 10px;
font-size: 12px;
font-weight:bold;
}
.basketarea a:hover, .account a:hover
{
text-decoration:underline;
}

a.showbasket
{
float:left;
color:#E21319;
padding-left: 10px;
padding-right: 10px;
font-size: 12px;
font-weight:bold;
margin-top:10px;
}
a.showbasket:hover
{
text-decoration:underline;
}
a.acced
{
margin-left:130px;
margin-top:3px;
xdisplay:block;
height:5px;
padding:0;
text-decoration:none;
}
a.acced:hover
{
text-decoration:underline;
}
.lline
{
border-left: 2px solid #676767;
}
.topmenu
  {
  width:956px;
 padding-left:11px;
padding-right:11px;
padding-bottom:3px;
  height:40px;
  background:#ffffff;
  xbackground-image: url("graph/bck_topmenu2.png");  
background-repeat:no-repeat;

  }
.topmenu a
{
float:left;
height:25px;
color:#ffffff;
margin: 3px;
margin-right:0;
font-weight:normal;
text-decoration:none;
font-size:12px;
padding-top:9px;
}
#tm1
{
width:90px;
background-image: url("graph/bck_topm1_p.png");  
}
#tm1a, #tm1:hover
{
width:90px;
background-image: url("graph/bck_topm1_a.png");  
}
#tm2, #tm3, #tm4, #tm5
{
background-image: url("graph/bck_topmx_p.png");  
}
#tm2a, #tm2:hover, #tm3a, #tm3:hover, #tm5a, #tm5:hover, #tm4a, #tm4:hover
{
background-image: url("graph/bck_topmx_a.png");  
}
#tm2, #tm2a
{
width:140px;
}
#tm3, #tm3a
{
width:185px;
}
#tm4, #tm4a
{
width:170px;
}
#tm5, #tm5a
{
width:89px;
}
#tms
{
width:261px;
background-image: url("graph/bck_topms_p.png"); 
float:left;
height:34px;
color:#ffffff;
margin: 3px;
margin-right:0;
font-weight:normal;
text-decoration:none;
font-size:12px;
}
p.tms_inputp
{
margin: 4px 0 0 14px;
float:left;
padding:0;
background-image: url("graph/bck_topms_input.png"); 
width:170px;
height:25px;
text-align:left;
}
input.tms_input
{
border:0;
margin: 3px 0 0 20px;
width:140px;
}
input.tms_go
{
font-family: Verdana, Arial;
float:left;
color:#ffffff;
background:none;
font-weight:bold;
border:0;
width:70px;
text-decoration:none;
font-size:12px;
margin: 8px 0 0 0;
text-align:left;
}
.mainban
  {
  width:956px;  
  padding:3px 11px 8px 11px;
  height:292px;
  background:#ffffff;
  xbackground-image: url("graph/bck_mainban2.png");  
background-repeat:no-repeat;


  }
.mainbanx
{
  xbackground-image: url("graph/bck_mainban.png");  
}
.middlebody
  {
  width:978px;
  min-height:500px;  
  background-color: #ffffff; 
  text-align:left; 
  }
.leftbar
  {
  width:200px;
  min-height:450px;  
  background-color: #ffffff;
  float:left;  
  }
.middlebar
  {
  width:578px;
  min-height:500px;  
  background-color: #FFFFFF;  
  float:left;  
  }
.middlebar2
  {
   width:762px;
  min-height:500px;  
  background-color: #FFFFFF;  
  float:left;  
  }
.rightbar
  {
  width:200px;
  min-height:500px;  
  background-color: #ffffff;
  float:left;  
  }
.rightbar_head
  {
  width:182px;
  height:20px;
  background-image: url("graph/bck_right_bar_head.png"); 
  font-weight:bold;
  text-align:left;
  padding:5px 0 0 15px; 
  border-top:10px solid #ffffff;
  }
.rightbar_part
  {
  width:182px;
  min-height:100px;
  background-color: #EEEEF5;
  }
.footer
  {
  width:978px;
  height:30px;
  background-image: url("graph/bck_footer.png"); 
  color:#ffffff;
  background-repeat:no-repeat;
  background-position:top left;
  margin-bottom:30px;
  
  }
  .footerl
{
float:left;
margin-top:30px;
font-size:10px;
margin-left:15px;
}
.footerr
{
float:right;
margin-top:30px;
font-size:10px;
margin-right:15px;
}
.footerr a
{
color:#ffffff;
text-decoration:none;
}
.footerr a:hover
{
text-decoration:underline;
}
.title_product_long
{
height:20px;
border-bottom: 1px solid #E31E24;
xpadding-bottom:5px;
}
.title_product_long .totheleft
{

float:left;
color: #E31E24;
font-size:13px;
font-weight:bold;
}
.title_product_long .totheright a
{
float:right;
color: #000000;
font-size:13px;
font-weight:normal;
text-decoration:none;
}
.title_product_long .totheright a:hover
{
text-decoration:underline;
}
.smallbox
{
overflow:hidden;
width:160px;
height:275px;
float:left;
padding:0;
margin-top:10px;
margin-left:14px;
margin-right:14px;
background-color:#ffffff;
background-image: url("graph/bck_smallbox_top.png"); 
color:#000000;
background-repeat:no-repeat;
background-position:top left;
position:relative;
text-align:center;
}
.smallbox img
{
margin-top:20px;
}
.sb_basket_button
{
position:absolute;
bottom:0;
left:0;
display:block;
text-align:center;
width:160px;
height:17px;
color:#ffffff;
text-decoration:none;
font-size:13px;
background-image: url("graph/bck_smallbox_button.png"); 
}
.sb_basket_button:hover
{
color:#E31E24;
background-image: url("graph/bck_smallbox_buttona.png"); 
}
.sb_h1 h3 a
{
color:#E31E24;
text-decoration:none;
text-align:center;
width:160px;
display:block;
overflow: hidden;
height: 30px;
}
.sb_text a
{
color:#B2B3B3;
text-decoration:none;
text-align:center;
width:160px;
display:block;
overflow: hidden;
height: 28px;
}
.sb_h1 h3 {
margin: 0;
}
.sb_h1 {
height: 35px;
margin: 0;
padding: 0;
}
.sb_h1 h3 a:hover, .sb_text a:hover
{
text-decoration:underline;
}
.breadcrumb
{
text-decoration:none;
color:#898989;
}
a:hover.breadcrumb
{
text-decoration:underline;
}

.filtr
{
background-image: url("graph/bck_filtr3.png"); 
background-repeat:no-repeat;
width:556px;
margin-top:0px;
margin-bottom:10px;
padding:5px;
xpadding-bottom:10px;
xborder-top:1px solid #ececec;
xborder-bottom:1px solid #ececec;
}
.filtrhead
{
float:left;
width:100px;
font-weight:bold;
}
.filtritem
{
float:left;
}
.filtritems
{
width:450px;
display:block;
float:left;
}
.prodbck
{
background-image: url("graph/bck_products.png"); 
}
a.menuitema, .menuitema
{
color:#E31E24;
}
h1.productsh2, h2.productsh2
{
color:#E31E24;
margin:-3px 0 5px 2px;
}
.title_product_top
{
padding-bottom:10px;
margin-bottom:10px;
border-bottom:1px solid black;
}
.subcat_block
{
overflow:hidden;
width:160px;
height:180px;
float:left;
padding:0;
margin-top:10px;
margin-left:14px;
margin-right:14px;
background-color:#ffffff;
background-image: url("graph/bck_smallbox_top.png"); 
color:#000000;
background-repeat:no-repeat;
background-position:top left;
position:relative;
text-align:center;
}
.subcat_pic
{
margin-top:15px;
width:140px;
height:90px;
}
.subcat_title a
{
color:#E31E24;
text-decoration:none;
text-align:center;
width:160px;
display:block;
font-size:13px;
font-weight:bold;
height:15px;
}
.subcat_title a:hover
{
text-decoration:underline;
}
.prodleft
{
float:left;
width:363px;
}
.prodright
{
float:left;
width:363px;
border:1px solid black;
}
.prodbottom
{
float:left;
width:732px;
xborder:1px solid black;
}
.sizes, .colors
{
float:left;
width:175px;
font-size:13px;
xheight:40px;
display:block;

}
.sizes select, .colors select
{
margin-left:10px;
width:90px;
}
.dostupnosta, .dostupnostn
{
margin:0;
padding:0;
height:26px;
font-size:13px;
width:350px;
xpadding-bottom:20px;
display:block;
padding-top:8px;
border-bottom:1px solid #ececec;
}
.sizecol
{
margin:0;
padding:0;
height:30px;
font-size:13px;
width:350px;
xpadding-bottom:20px;
display:block;
border-bottom:1px solid #ececec;
}
.dostupnosta a, .dostupnostn a
{
font-size:15px;
font-weight:bold;
text-decoration:none;
margin-left:10px;
}
.dostupnosta a
{
color:#B0CB1F;
}
.dostupnostn a
{
color:#E31E24;
}
.pcena
{
color:#727272;
font-size:12px;
margin-top:15px;
margin-bottom:10px;
}
.title_price
{
color:#000000;
font-size:22px;
padding-bottom:15px;
width:350px;
border-bottom:1px solid #ececec;
}
.title_price strong
{
color:#E31E24;
}
.rating
{
margin-top:10px;
width:350px;
border-bottom:1px solid #ececec;
}
.rating strong
{
float:left;
font-size:13px;
margin-top:2px;

}
.stars
{
float:left;
margin-left: 10px;
}
.rating p
{
float:left;
font-size:10px;
margin-left:10px;
margin-top:4px;
}
.rating p a
{
color:#727272;
text-decoration:none;
}
.rating p a:hover
{
text-decoration:underline;
}
input.button_kosik
{
border:0;
color:#000000;
font-weight:bold;
display:block;
width:150px;
height:25px;
}
input.button_kosik
{
background-image: url("graph/tobasket2.png"); 
background-position:top left;
background-repeat:no-repeat;
padding-left:40px;
text-align:left;
width:300px;
border:0px;
color:#000000;
background-color:#ffffff;
font-weight:bold;
display:block;
height:25px;
cursor:pointer;
}
input.button_kosik:hover
{
color:#E31E24;
}
.proddesc
{
display:block;
height:70px;
border-bottom: 1px solid #ececec;
margin-top:10px;
margin-bottom:10px;
width:350px;
}
.mainpic
{
background-color:#ffffff;
width:250px;
height:250px;
text-align:center;
display:table-cell;
vertical-align:middle;
xborder:1px solid red;
}
.mainpic2
{
position: relative;  
#top: -50%
}
.mainpic img
{
width:270px;

}
.prodright
{
float:left;
width:363px;
height:300px;
display:table;
border:0px solid black;
#position: relative;
overflow:hidden;
margin-top:12px;
}
.morepics
{
float:left;
margin-left:15px;
}




.tab01{
float:left;
width:705px;
padding:15px 0 0 5px;
min-height:85px;
display:block;
color:black;
xcolor:#737373;
font-size:12px;
}
.tabberlive .tabbertabhide {
 display:none;
}
.tabber {
}
.tabberlive {
 
 width:732px;
 padding:0px;
 float:left; 
}
ul.tabbernav
{
 margin:0;
 padding:0px;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
 padding:0px;
}

ul.tabbernav li a
{
 padding:0px;
 text-decoration: none;
 width:228px;
 height:26px;
 float:left;
 text-align:center;
 color:#000000;
 margin:8px;
 border:0;
font-size:13px;
font-weight:bold;
padding-top:8px;
background-image: url("graph/bck_tabber_p.png"); 
}
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:link { color: #000000; }
ul.tabbernav li a:hover
{
 color: #E31E24;
background-image: url("graph/bck_tabber_a.png"); 
}
ul.tabbernav li.tabberactive a
{
 color: #000000;
 width:228px;
 height:26px;
 float:left;
 border:0;
 text-align:center;
 cursor:pointer;
 margin:8px;
font-size:13px;
font-weight:bold;
padding-top:8px;
background-image: url("graph/bck_tabber_a.png"); 
}

ul.tabbernav li.tabberactive a:hover
{
}

.tabberlive .tabbertab {
 padding:5px;
 xborder:1px solid #aaa;
 border-top:0;
}
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}
.stick_small
{
position:absolute;
top:-20px;
left:0;
}
.stick_big
{
position:absolute;
top:0px;
left:0;
width:80px !important;
height:80px !important;
}

img.banakcer
{
margin-left:3px;
width:170px;
}
a.rakce
{
color:#000000;
text-decoration:none;
font-size:9px;
width:160px;
height:15px;
overflow:hidden;
margin:0;
xpadding:10px;
margin-left:5px;
xmargin-bottom:1px;
display:block;
}
a.rakce:hover
{text-decoration:underline;
}
.doprava-zdarma
{
display:block;
background-image: url("graph/doprava-zdarma2.png"); 
margin-left:7px;
width:182px;
height:66px;
margin-bottom:5px;
}
.doprava-zdarma p
{
margin:0 0 0 8px;
padding:5px 0 0 0;
color:#000;
font-size:12px;
width:130px;
}
.doprava-zdarma p.zdarma
{
margin:0 0 0 8px;
padding:5px 0 0 0;
color:#000;
font-size:15px;
font-weight:bold;
width:130px;
 color: #E31E24;
}
img.banakcer2
{
margin-left:1px;
margin-bottom:5px;
}
.newsletter p
{
text-align:center;
}
.newsletter img
{
margin-left: 55px; ;
}
input.nformi
{
float:left;
width:115px;
margin-left:10px;
height:20px;
padding:0;
border:1px solid #5B5B5B;
}
input.nforms
{
float:left;
margin-left:-5px;
height:22px;
border:1px solid #5B5B5B;
color:#ffffff;
background-color:#5B5B5B;
}
.button_login
{
float:right;
width:125px;
height:22px;
border:1px solid #5B5B5B;
color:#ffffff;
background-color:#5B5B5B;
margin-right:300px;
}
.button_reg
{
float:right;
width:125px;
height:22px;
border:1px solid #5B5B5B;
color:#ffffff;
background-color:#5B5B5B;
margin-right:100px;
}

p.log1, p.log2
{
float:right;
margin-right:300px;
}
input.loginpass, input.loginname
{
width:120px;
}
.myname
{
xfloat:left;
color:#E31E24;
text-decoration:none;
padding-left: 10px;
padding-right: 10px;
margin-bottom:3px;
font-size: 12px;
font-weight:bold;
width:230px;
}
.button_lp
{
float:right;
width:125px;
height:22px;
border:1px solid #5B5B5B;
color:#ffffff;
background-color:#5B5B5B;
margin-right:200px;
}
p.lp
{
margin-right:200px;
float:right;}
table.obsahkose, table.soucetkose
{
width:732px;
border:0;
margin:0;
padding:0;
text-align:left;
}
th.okkod
{
width: 30px;
}
th.oknazev
{
}
th.okmnozstvi
{
text-align:right;
width:70px;
}
th.okcena
{
text-align:right;
width:65px;
}
th.okdph
{
text-align:right;
width:35px;
}
th.okcelkem
{
text-align:right;
width:70px;
}
th.okdel
{
text-align:right;
width:40px;
}
tr.item
{
height:10px;
margin:0;
padding:0;
background-color:#eeeef5;
}
tr.item:hover
{
background-color:#9293c6;
}
tr.item img
{
float:left;
border:0;
}
tr.item a
{
color:#2e3092;
text-decoration:none;
font-weight:bold;
}
tr.item a:hover
{
text-decoration:underline;
}
tr.item input
{
width:20px;
height:15px;
margin:0;
}
.obsahkose td
{
padding: 0 2px 0 3px;
}
th.sksazba
{
}
th.skzaklad
{
width: 90px;
}
th.skdph
{
width: 80px;
}
th.sksdph
{
width: 80px;
}
.button_uni
{
width:150px;
height:22px;
border:1px solid #5B5B5B;
color:#ffffff;
background-color:#5B5B5B;
}
.button_uni:hover
{
border:1px solid #E31E24;
color:#E31E24;
}
.lefter
{
float:left;
}
.righter
{
float:right;
}
.jo
{
font-size:12px;
color:#000000;
font-weight:bold;
border-top: 1px solid #BC2223;
border-bottom: 1px solid #BC2223;
padding:3px;
width:345px;
background-color:#EF822E;
}
.catboxmaina a
{
width:172px;
display:block;
text-align:left;
xbackground-image: url("graph/bck_catbox_item_p.png");
background-repeat:no-repeat;
height: 22px;
text-decoration:none;
margin-bottom:10px;
xmargin-top:3px;
xpadding-left: 10px;
padding-top:1px;
font-size:12px;
color:#434242;
}
.catboxmaina a:hover
{
xbackground-image: url("graph/bck_catbox_item_a.png");
color:#E31E24;
}
.fotky
{
margin-bottom:20px;
margin-left:30px;
}
.fotky img
{
margin-right:5px;
margin-bottom:5px;
}
h2.alertbox
{
color:red;
padding: 0 20px;
font-size:28px;
}
h2.warn
{
color:red;
padding: 0 20px;
font-size:16px;
text-align:center;
}
h2.nfo
{
color:red;
padding: 0 20px;
font-size:13px;
text-align:center;
}
.lboxbck
{
width:100%;
height:100%;
margin-top:0;
margin-left:0;
background-color: #fff;
background-image: none;
background-repeat:no-repeat;
}
li.usedmoto
{
list-style-type: none
}
li.usedmoto a
{
margin-left:-15px;
padding-left:20px;
padding-top:3px;
width:152px;
background-image: url("graph/bck_catbox_used.png");
height:22px;
}
.docs a
{
margin-left:10px;
height:20px;
display:block;
color:#9e9e9e;
text-decoration:none;
}
.docs a:hover
{
text-decoration:underline;
color:#909090;
}
.alertbox h2
{
color:white;
font-size: 24px;
display:block;
background-color:red;
text-align:center;
}
.midimage
{
margin: 0px 5px 15px 5px;
}
li.motodily
{
list-style-type: none
}
li.motodily a
{
margin-left:-15px;
padding-left:20px;
padding-top:3px;
width:152px;
background-image: url("graph/bck_catbox_dily.png");
height:22px;
}

h2.fbh
{
font-size:10px;
}
.smalllist
{
height:50px;
}
.smalllist img
{
float: left;
height:50px;
margin-right:5px;
  position: relative;
  top: 50%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);

}
.smalllist p
{
  position: relative;
  top: 50%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}
a.xakce
{
color:red;
text-decoration:none;
}
a.xakce:hover
{text-decoration:underline;
}
.newsmall h2
{
margin-bottom: 30px;
}
.sb_depot
{
position:absolute;
bottom: 20px;
text-align:center;
width:160px;
}
.sb_depot a
{
color:#B0CB1F !important;
text-decoration:none;
font-weight:bold;
font-size: 15px;
}
h1.red {
    color: #e31e24;
    font-size: 19px;
}